frTourn = -1
gloTourn = -1

function useTournamentGraphicsInFriendly(id)
frTourn = id
end

function useGlobalTournamentGraphics(id)
gloTourn = id
end

function getTournamentGraphics(id)

if (gloTourn ~= -1) then
return gloTourn
end

if (id == -1) then
return frTourn
end

return id
end


teamTournament = {}

function assignTeamTournament(team,tourn)
teamTournament[team] = tourn
end


weatherAcc = {}
weatherAcc[0] = 0
weatherAcc[1] = 1
weatherAcc[2] = 1

function setWinterAccessoriesWeather(weather,option)
weatherAcc[weather] = option
end

function getWinterAccessoriesWeather(weather)

if (weatherAcc[weather] ~= nil) then
return (weatherAcc[weather] == 1)
end

return true
end


winterAccessories = {}

function assignWinterAccessories(player,option)
winterAccessories[player] = option
end

function getWinterAccessories(player,option)

if (winterAccessories[player] ~= nil) then
return winterAccessories[player]
end

return option
end


sleeveLength = {}

function setSleeveLength(player,option)
sleeveLength[player] = option
end

function getSleeveLength(player,option)

if (sleeveLength[player] ~= nil) then
return sleeveLength[player]
end

return option
end


function importTeamStatements(home,away)
	teamTournament = {}
	
	gkKits = {}

	matchKit = {}

	swapKit = {}
	
	kitCollar = {}
	kitNumberSet = {}
	kitNumberColourShirt = {}
	kitNumberColourShort = {}
	kitNameFont = {}
	kitNameColour = {}
	kitFit = {}
	kitNameCurve = {}

	kitCollarTournament = {}
	kitNumberSetTournament = {}
	kitNumberColourShirtTournament = {}
	kitNumberColourShortTournament = {}
	kitNameFontTournament = {}
	kitNameColourTournament = {}
	kitFitTournament = {}
	kitNameCurveTournament = {}
	
	homeCrowdTeam = {}
	awayCrowdTeam = {}
	homeCrowdGame = {}
	awayCrowdGame = {}
	homeCrowdTournamentTeam = {}
	awayCrowdTournamentTeam = {}
	homeCrowdTournamentGame = {}
	awayCrowdTournamentGame = {}
	
	teamSeatsRemoved = {}
	
	
	gkPants = {}

	jerseyTuck = {}

	sockHeight = {}

	kitFitPlayer = {}

	accessoryModel = {}
	accessoryColour = {}

	playerFace = {}

	winterAccessories = {}
	
	sleeveLength = {}

	
	LoadAsync("data/fifarna/lua/assignments/teamsns/team_"..home..".lua")
	LoadAsync("data/fifarna/lua/assignments/teamsns/team_"..away..".lua")
	LoadAsyncWait()
end


--Revolution Mod 14 1.0
--Edited by scouser09